[
  {
    "solarSystemName": "8-SPNN",
    "x": 530,
    "y": 615,
    "security": -0.952164152232162,
    "connectedSystems": "B-T6BT,JNG7-K"
  },
  {
    "solarSystemName": "8OYE-Z",
    "x": 775,
    "y": 710,
    "security": -0.5344909786812211,
    "connectedSystems": "NG-M8K,DVN6-0"
  },
  {
    "solarSystemName": "X1-IZ0",
    "x": 110,
    "y": 500,
    "security": -0.5901914981231889,
    "connectedSystems": "27-HP0,RXA-W1"
  },
  {
    "solarSystemName": "APES-G",
    "x": 40,
    "y": 45,
    "security": -0.711115778,
    "connectedSystems": "J-Z8C2,0J-MQW"
  },
  {
    "solarSystemName": "L-WG68",
    "x": 225,
    "y": 560,
    "security": -0.310246312,
    "connectedSystems": "VK6-EZ,HIK-MC,GZM-KB"
  },
  {
    "solarSystemName": "E4-E8W",
    "x": 250,
    "y": 670,
    "security": -0.370145208,
    "connectedSystems": "HIK-MC,B9EA-G,E-BFLT"
  },
  {
    "solarSystemName": "HIK-MC",
    "x": 240,
    "y": 600,
    "security": -0.353683806,
    "connectedSystems": "L-WG68,E4-E8W,5LAJ-8,Y4OK-W"
  },
  {
    "solarSystemName": "B9EA-G",
    "x": 335,
    "y": 695,
    "security": -0.194869134,
    "connectedSystems": "E4-E8W,5LAJ-8,GF-GR7"
  },
  {
    "solarSystemName": "E-BFLT",
    "x": 175,
    "y": 690,
    "security": -0.426778184,
    "connectedSystems": "E4-E8W"
  },
  {
    "solarSystemName": "GZM-KB",
    "x": 150,
    "y": 565,
    "security": -0.185918976,
    "connectedSystems": "L-WG68"
  },
  {
    "solarSystemName": "5LAJ-8",
    "x": 335,
    "y": 645,
    "security": -0.196860708,
    "connectedSystems": "HIK-MC,B9EA-G,JNG7-K"
  },
  {
    "solarSystemName": "C6C-K9",
    "x": 105,
    "y": 375,
    "security": -0.603736958,
    "connectedSystems": "AL-JSG,AG-SYG,JAWX-R"
  },
  {
    "solarSystemName": "AL-JSG",
    "x": 185,
    "y": 375,
    "security": -0.430124826,
    "connectedSystems": "C6C-K9,ETO-OT,KPI-OW"
  },
  {
    "solarSystemName": "ETO-OT",
    "x": 185,
    "y": 310,
    "security": -0.796308224,
    "connectedSystems": "AL-JSG,T6T-BQ,AG-SYG,MOSA-I"
  },
  {
    "solarSystemName": "KPI-OW",
    "x": 255,
    "y": 415,
    "security": -0.309014435,
    "connectedSystems": "Q-UVY6,AL-JSG,OTJ-4W,1I5-0V"
  },
  {
    "solarSystemName": "A-J6SN",
    "x": 25,
    "y": 310,
    "security": -0.802711278,
    "connectedSystems": "AG-SYG"
  },
  {
    "solarSystemName": "OTJ-4W",
    "x": 270,
    "y": 365,
    "security": -0.199170457,
    "connectedSystems": "KPI-OW"
  },
  {
    "solarSystemName": "AG-SYG",
    "x": 105,
    "y": 310,
    "security": -0.911313862,
    "connectedSystems": "C6C-K9,ETO-OT,A-J6SN"
  },
  {
    "solarSystemName": "1I5-0V",
    "x": 335,
    "y": 415,
    "security": -0.533442186,
    "connectedSystems": "KPI-OW,P65-TA"
  },
  {
    "solarSystemName": "VX1-HV",
    "x": 465,
    "y": 555,
    "security": -0.302375747,
    "connectedSystems": "QQGH-G,JNG7-K,K-XJJT,FO1U-K"
  },
  {
    "solarSystemName": "JNG7-K",
    "x": 470,
    "y": 625,
    "security": -0.302369984,
    "connectedSystems": "VX1-HV,8-SPNN,5LAJ-8"
  },
  {
    "solarSystemName": "K-XJJT",
    "x": 525,
    "y": 540,
    "security": -0.171639472,
    "connectedSystems": "VX1-HV,P-NI4K"
  },
  {
    "solarSystemName": "FO1U-K",
    "x": 425,
    "y": 590,
    "security": -0.428494056,
    "connectedSystems": "VX1-HV,6U-1RX"
  },
  {
    "solarSystemName": "6U-1RX",
    "x": 360,
    "y": 600,
    "security": -0.395916971,
    "connectedSystems": "FO1U-K,Y4OK-W"
  },
  {
    "solarSystemName": "Y4OK-W",
    "x": 300,
    "y": 600,
    "security": -0.489253253,
    "connectedSystems": "6U-1RX,HIK-MC"
  },
  {
    "solarSystemName": "P-NI4K",
    "x": 510,
    "y": 505,
    "security": -0.153140108,
    "connectedSystems": "K-XJJT"
  },
  {
    "solarSystemName": "T6T-BQ",
    "x": 100,
    "y": 240,
    "security": -0.672659744,
    "connectedSystems": "ETO-OT,N-PS2Y"
  },
  {
    "solarSystemName": "N-PS2Y",
    "x": 80,
    "y": 190,
    "security": -0.672349717,
    "connectedSystems": "T6T-BQ,K-BBYU"
  },
  {
    "solarSystemName": "K-BBYU",
    "x": 80,
    "y": 140,
    "security": -0.610333659,
    "connectedSystems": "N-PS2Y,0J-MQW,XT-1E0,3ET-G8"
  },
  {
    "solarSystemName": "0J-MQW",
    "x": 40,
    "y": 95,
    "security": -0.91311829,
    "connectedSystems": "K-BBYU,APES-G"
  },
  {
    "solarSystemName": "XT-1E0",
    "x": 5,
    "y": 135,
    "security": -0.326344304,
    "connectedSystems": "K-BBYU"
  },
  {
    "solarSystemName": "3ET-G8",
    "x": 115,
    "y": 95,
    "security": -0.387443894,
    "connectedSystems": "K-BBYU,91-KD8"
  },
  {
    "solarSystemName": "MOSA-I",
    "x": 200,
    "y": 250,
    "security": -0.801512565,
    "connectedSystems": "ETO-OT,B6-XE8"
  },
  {
    "solarSystemName": "B6-XE8",
    "x": 240,
    "y": 205,
    "security": -0.72492916,
    "connectedSystems": "MOSA-I,JLH-FN,4HF-4R"
  },
  {
    "solarSystemName": "JLH-FN",
    "x": 245,
    "y": 150,
    "security": -0.701395558,
    "connectedSystems": "B6-XE8,DFTK-D"
  },
  {
    "solarSystemName": "DFTK-D",
    "x": 255,
    "y": 100,
    "security": -0.865900827,
    "connectedSystems": "JLH-FN,L7-BLT"
  },
  {
    "solarSystemName": "4HF-4R",
    "x": 310,
    "y": 185,
    "security": -0.708789859,
    "connectedSystems": "B6-XE8,Y8K-5B"
  },
  {
    "solarSystemName": "Y8K-5B",
    "x": 385,
    "y": 190,
    "security": -0.679106902,
    "connectedSystems": "4HF-4R,M-NP5O"
  },
  {
    "solarSystemName": "L7-BLT",
    "x": 275,
    "y": 50,
    "security": -0.924969314,
    "connectedSystems": "DFTK-D"
  },
  {
    "solarSystemName": "8P-LKL",
    "x": 345,
    "y": 500,
    "security": -0.406765886,
    "connectedSystems": "QFU-4S,QQGH-G,JVA-FE"
  },
  {
    "solarSystemName": "Q-UVY6",
    "x": 230,
    "y": 500,
    "security": -0.378362893,
    "connectedSystems": "KPI-OW,VK6-EZ"
  },
  {
    "solarSystemName": "RXA-W1",
    "x": 175,
    "y": 475,
    "security": -0.337687586,
    "connectedSystems": "JVA-FE,X1-IZ0,D-OJEZ"
  },
  {
    "solarSystemName": "QFU-4S",
    "x": 390,
    "y": 475,
    "security": -0.367722667,
    "connectedSystems": "8P-LKL,QQGH-G,JVA-FE"
  },
  {
    "solarSystemName": "QQGH-G",
    "x": 410,
    "y": 525,
    "security": -0.336363565,
    "connectedSystems": "8P-LKL,QFU-4S,VX1-HV,VK6-EZ,G-VFVB"
  },
  {
    "solarSystemName": "VK6-EZ",
    "x": 275,
    "y": 525,
    "security": -0.297843691,
    "connectedSystems": "Q-UVY6,L-WG68,QQGH-G,JVA-FE"
  },
  {
    "solarSystemName": "JVA-FE",
    "x": 290,
    "y": 475,
    "security": -0.423239918,
    "connectedSystems": "8P-LKL,RXA-W1,QFU-4S,VK6-EZ"
  },
  {
    "solarSystemName": "P65-TA",
    "x": 405,
    "y": 415,
    "security": -0.627421125,
    "connectedSystems": "1I5-0V,G-VFVB,Y4B-BQ"
  },
  {
    "solarSystemName": "G-VFVB",
    "x": 440,
    "y": 465,
    "security": -0.285143013,
    "connectedSystems": "P65-TA,K-YL9T,QQGH-G"
  },
  {
    "solarSystemName": "Y4B-BQ",
    "x": 470,
    "y": 375,
    "security": -0.355323576,
    "connectedSystems": "P65-TA,EU-WFW,K-YL9T,L-EUY2"
  },
  {
    "solarSystemName": "EU-WFW",
    "x": 585,
    "y": 375,
    "security": -0.146439881,
    "connectedSystems": "Y4B-BQ,K-YL9T,GTB-O4,E-WMT7,PA-ALN"
  },
  {
    "solarSystemName": "K-YL9T",
    "x": 570,
    "y": 440,
    "security": -0.111179288,
    "connectedSystems": "G-VFVB,Y4B-BQ,EU-WFW,JUE-DX,6W-6O9"
  },
  {
    "solarSystemName": "GTB-O4",
    "x": 670,
    "y": 380,
    "security": -0.130074522,
    "connectedSystems": "EU-WFW"
  },
  {
    "solarSystemName": "6W-6O9",
    "x": 680,
    "y": 445,
    "security": -0.122233254,
    "connectedSystems": "K-YL9T,H4X-0I"
  },
  {
    "solarSystemName": "H4X-0I",
    "x": 755,
    "y": 445,
    "security": -0.180641592,
    "connectedSystems": "6W-6O9,C-BHDN,R-RE2B"
  },
  {
    "solarSystemName": "C-BHDN",
    "x": 835,
    "y": 415,
    "security": -0.381414043,
    "connectedSystems": "H4X-0I,R-RE2B,4DH-ST"
  },
  {
    "solarSystemName": "R-RE2B",
    "x": 845,
    "y": 460,
    "security": -0.18351884,
    "connectedSystems": "H4X-0I,C-BHDN"
  },
  {
    "solarSystemName": "4DH-ST",
    "x": 880,
    "y": 370,
    "security": -0.916722323,
    "connectedSystems": "C-BHDN,OSW-0P"
  },
  {
    "solarSystemName": "OSW-0P",
    "x": 890,
    "y": 325,
    "security": -1,
    "connectedSystems": "4DH-ST"
  },
  {
    "solarSystemName": "GF-GR7",
    "x": 640,
    "y": 665,
    "security": -0.104726179,
    "connectedSystems": "B9EA-G,DVN6-0,Z19-B8,HPMN-V"
  },
  {
    "solarSystemName": "DVN6-0",
    "x": 700,
    "y": 705,
    "security": -0.109999248,
    "connectedSystems": "GF-GR7,U1-VHY,8OYE-Z"
  },
  {
    "solarSystemName": "Z19-B8",
    "x": 695,
    "y": 635,
    "security": -0.072118831,
    "connectedSystems": "GF-GR7,HPMN-V,XR-ZL7"
  },
  {
    "solarSystemName": "HPMN-V",
    "x": 630,
    "y": 610,
    "security": -0.092647534,
    "connectedSystems": "GF-GR7,Z19-B8,XR-ZL7"
  },
  {
    "solarSystemName": "XR-ZL7",
    "x": 685,
    "y": 575,
    "security": -0.084715012,
    "connectedSystems": "Z19-B8,HPMN-V,XUPK-Z"
  },
  {
    "solarSystemName": "U1-VHY",
    "x": 625,
    "y": 740,
    "security": -0.112325043,
    "connectedSystems": "DVN6-0"
  },
  {
    "solarSystemName": "OTJ9-E",
    "x": 690,
    "y": 205,
    "security": -0.552878539,
    "connectedSystems": "F-5WYK,LH-LY1,7-QOYS,KS8G-M,S-CUEA"
  },
  {
    "solarSystemName": "LH-LY1",
    "x": 745,
    "y": 175,
    "security": -0.718186128,
    "connectedSystems": "OTJ9-E,7-QOYS,KS8G-M"
  },
  {
    "solarSystemName": "7-QOYS",
    "x": 745,
    "y": 120,
    "security": -0.900560651,
    "connectedSystems": "OTJ9-E,LH-LY1,KS8G-M,ZWM-BB"
  },
  {
    "solarSystemName": "KS8G-M",
    "x": 800,
    "y": 205,
    "security": -0.532864685,
    "connectedSystems": "OTJ9-E,LH-LY1,7-QOYS"
  },
  {
    "solarSystemName": "ZWM-BB",
    "x": 745,
    "y": 75,
    "security": -1,
    "connectedSystems": "7-QOYS,L1YK-V"
  },
  {
    "solarSystemName": "S-CUEA",
    "x": 635,
    "y": 155,
    "security": -0.5971178,
    "connectedSystems": "OTJ9-E"
  },
  {
    "solarSystemName": "L-EUY2",
    "x": 500,
    "y": 330,
    "security": -0.51561635,
    "connectedSystems": "Y4B-BQ,PA-ALN,JL-ZUQ,X-KHRZ"
  },
  {
    "solarSystemName": "JL-ZUQ",
    "x": 425,
    "y": 335,
    "security": -0.456147099,
    "connectedSystems": "L-EUY2"
  },
  {
    "solarSystemName": "X-KHRZ",
    "x": 500,
    "y": 290,
    "security": -0.615507906,
    "connectedSystems": "L-EUY2,WIW-X8"
  },
  {
    "solarSystemName": "WIW-X8",
    "x": 485,
    "y": 245,
    "security": -0.956281141,
    "connectedSystems": "X-KHRZ,QRH-BF,M-NP5O"
  },
  {
    "solarSystemName": "QRH-BF",
    "x": 415,
    "y": 250,
    "security": -0.94146969,
    "connectedSystems": "WIW-X8,M-NP5O"
  },
  {
    "solarSystemName": "M-NP5O",
    "x": 450,
    "y": 210,
    "security": -1,
    "connectedSystems": "WIW-X8,QRH-BF,Y8K-5B"
  },
  {
    "solarSystemName": "JUE-DX",
    "x": 610,
    "y": 480,
    "security": -0.348088317,
    "connectedSystems": "K-YL9T,HLR-GL,UAJ5-K,G-HE0N"
  },
  {
    "solarSystemName": "XUPK-Z",
    "x": 705,
    "y": 520,
    "security": -0.177313464,
    "connectedSystems": "O-O2GN,PKN-NJ,XR-ZL7"
  },
  {
    "solarSystemName": "L1YK-V",
    "x": 745,
    "y": 25,
    "security": -0.496379813,
    "connectedSystems": "R3P0-Z,SN-Q1T,ZWM-BB"
  },
  {
    "solarSystemName": "JAWX-R",
    "x": 25,
    "y": 375,
    "security": -0.693827459,
    "connectedSystems": "B-2VXB,C6C-K9"
  },
  {
    "solarSystemName": "D-OJEZ",
    "x": 110,
    "y": 455,
    "security": -0.761516359,
    "connectedSystems": "1PF-BC,RXA-W1"
  },
  {
    "solarSystemName": "91-KD8",
    "x": 115,
    "y": 45,
    "security": -0.272103129,
    "connectedSystems": "3ET-G8,9G5J-1,0PU2-R"
  },
  {
    "solarSystemName": "E-WMT7",
    "x": 655,
    "y": 315,
    "security": -0.143925452,
    "connectedSystems": "EU-WFW,FLK-LJ,F-5WYK"
  },
  {
    "solarSystemName": "F-5WYK",
    "x": 685,
    "y": 270,
    "security": -0.472881448,
    "connectedSystems": "E-WMT7,0FG-KS,EF-QZK,OTJ9-E"
  },
  {
    "solarSystemName": "PA-ALN",
    "x": 575,
    "y": 320,
    "security": -0.472431258,
    "connectedSystems": "EU-WFW,2AUL-X,L-EUY2"
  }
]